
JARS - Task #206

Milestone # 202 (New): SOFTWARE

Integrar aplicación de configuración y adquisición

10/29/2015 01:54 PM - John Rojas

Status: Closed Start date: 08/22/2016

Priority: Normal Due date: 02/16/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:27 AM - John Rojas

- Due date changed from 04/03/2016 to 03/17/2016

- Start date changed from 01/04/2016 to 03/07/2016

#4 - 04/25/2016 09:15 AM - John Rojas

- Due date changed from 03/17/2016 to 06/13/2016

- Start date changed from 03/07/2016 to 05/23/2016

#5 - 05/26/2016 01:25 PM - John Rojas

- Due date changed from 06/13/2016 to 06/30/2016

- Start date changed from 05/23/2016 to 06/20/2016

#6 - 07/18/2016 07:27 PM - John Rojas

- Due date changed from 06/30/2016 to 08/25/2016

- Start date changed from 06/20/2016 to 08/15/2016

#7 - 07/20/2016 11:36 AM - John Rojas

- Due date changed from 08/25/2016 to 09/01/2016

- Start date changed from 08/15/2016 to 08/22/2016

#8 - 09/27/2016 02:59 PM - John Rojas

- Due date changed from 09/01/2016 to 10/06/2016

#9 - 09/27/2016 03:05 PM - John Rojas

- Due date changed from 10/06/2016 to 10/13/2016

- Status changed from New to In progress

- % Done changed from 0 to 30
21/09/2016: Se implementó el procedimiento para configuración y adquisición de datos para el sistema prototipo. Luego de terminar la

configuración del AD6620 se procederá a recibir los datos crudos y almacenar en el formato .r.

#10 - 10/24/2016 06:47 PM - John Rojas

- Due date changed from 10/13/2016 to 11/03/2016

- % Done changed from 30 to 60

17/10/2016: Se culminó el proceso de configuración de tarjetas de adquisición y se está realizando la adquisición de datos para creación del

archivo .racp.

#11 - 10/24/2016 06:50 PM - John Rojas

- Due date changed from 11/03/2016 to 11/10/2016

#12 - 11/16/2016 01:29 PM - John Rojas

- Due date changed from 11/10/2016 to 11/22/2016

- % Done changed from 60 to 70

-15/11/2016: Procesamiento de los parámetros del archivo .racp para usarse en la adquisición de datos y generación del archivo de datos en formato

Jicamarca.

#13 - 11/24/2016 07:49 PM - John Rojas

- Due date changed from 11/22/2016 to 12/08/2016

- % Done changed from 70 to 80

-24/11/2016: Avance de las librerías del software de adquisición (ExperimentParameters, MemoryManager, AcquisitionManager y JicaHeader).

Simulación de cooperball para generar datos a partir del archivo controlador.

#14 - 01/02/2017 02:43 PM - John Rojas

- Due date changed from 12/08/2016 to 01/05/2017

- % Done changed from 80 to 90

-22/12/2016: Se adaptó el software de adquisición para recepción de datos por ethernet UDP.

#15 - 01/25/2017 04:47 PM - John Rojas

- Due date changed from 01/05/2017 to 01/31/2017

-26/12/2016: Se avanzó en el software de adquisición para generación de datos en formato .r

-Se evaluará el envío de datos en sub-paquetes para minimizar el tiempo de envío de datos del paquete por UDP.

-Se revisará método para realizar procesamiento de los datos adquiridos en forma paralela a la adquisición.

#16 - 01/30/2017 02:22 PM - John Rojas

- Status changed from In progress to Resolved

#17 - 02/23/2017 11:10 AM - John Rojas

- Due date changed from 01/31/2017 to 02/16/2017
- % Done changed from 90 to 100

Se finalizó la adquisición de datos y generación de archivos de datos en formato .r.

En la siguiente versión se permitirá adquirir una cantidad de paquetes por cada perfil de manera que se configure la recepción un número de

muestras mayor a 1472 bytes (limitación de la especificación UDP).

#18 - 05/28/2017 12:47 AM - John Rojas

- Status changed from Resolved to Closed
